CTAGS-LANG-LEX(7)

NAME
ctags-lang-lex - Random notes about tagging Lex source code with Universal Ctags

SYNOPSIS
ctags ... --languages=+LEX ...
ctags ... --language-force=LEX ...
ctags ... --map-Lex=+.l ...

DESCRIPTION

This man page gathers random notes about tagging LEX source code.

VERSIONS

  Change since "0.0"

•   New role grouping for cond kind

SEE ALSO

ctags(1)